@media (max-width:900px){
  .xgh1i2mt35p .z6h45j804yyxeou{align-items:flex-start;flex-direction:column;padding:14px 0}
  .c6osvse{justify-content:flex-start}
  .v55u40m1aik,.k9tf1zycyz,.fmwrgyx,.b2m4t7f18qy,.rfb1q5k9s{grid-template-columns:1fr!important}
  .ll4hbkzc8hgxa{display:block!important;transform:none!important}
  .y43t645ed .fmwrgyx{grid-template-columns:1fr}
  .rinpcqu7 h2{font-size:34px}
}
@media (max-width:560px){
  .z6h45j804yyxeou{width:min(100% - 24px,1180px)}
  .v55u40m1aik{padding:18px}
  .kgz58f4arrwek1o{padding:6px 7px;font-size:13px}
  .eqgby927m6,.ll4hbkzc8hgxa,.f571d45m00o01w,.tr8nclrrf7z,.alc8ocj5sjma3d,.trosbyx2dgqeip1{padding:16px}
}
